---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Kimenő email tesztelése
  content: >
    Az emailek kézbesítése függ a szerver beállításoktól (php.ini) és/vagy az SMTP beállításoktól.
  links:
    - 
      title: Az SMTP (kimenő) beállításokhoz válasszon ki egy email címet
      href: /scp/emails.php
from:
  title: Feladó
  0: >

to:
  title: Címzett
  0: >

subject:
  title: Tárgy
  0: >

message:
  title: Üzenet
  0: >

